@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 메인(PC) type5
**********************************************/
.index-wrap.type-5 .index-columns.grid-1 {padding-right:40px;border-right:1px solid rgba(0,0,0,.08)}
.index-wrap.type-5 .index-columns.grid-2 {padding-left:40px}
.index-wrap.type-5 .index-columns.grid-3 {padding-left:40px}
.index-wrap.type-5 .index-columns.grid-4 {padding-right:40px;border-right:1px solid rgba(0,0,0,.15)}
.index-wrap.type-5 .index-columns.grid-5 {padding-left:.625rem}
.index-wrap.type-5 .index-columns-flex {background-color:#32343c}

/**********************************************
note : 박스모음
**********************************************/
/* 박스제목 */
.box-skin .header > strong.cs-box-title1,.box-skin .header > a.cs-box-title1,.box-skin .header .skin-column > a.cs-box-title1 {padding-bottom:.625rem;margin-bottom:.625rem;border-bottom:3px double rgba(0,0,0,.12);text-align:center}

/* design8 */
.box-skin.design-8 .header {float:left;width:140px;padding-right:1.25rem}
.box-skin.design-8 .header > strong, .box-skin.design-8 .header > a,.box-skin.design-8 .header .skin-column > strong, .box-skin.design-8 .header .skin-column > a {font-size:1.35rem}
.box-skin.design-8 .content,.box-skin.design-8 .container {float:right;width:calc(100% - 140px);padding-left:1.25rem;border-left:1px solid rgba(0,0,0,.08)}
.index-columns-flex .box-skin.design-8 .content,.box-skin.design-8 .container {border-left:1px solid rgba(255,255,255,.08)}

/* design9 */
.box-skin.design-9 {padding:1.25rem;background-color:#f8f8fa;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.05)}
.index-wrap .box-skin.design-9 {padding-right:2.5rem;margin-right:-2.5rem}

/* 2단(3:1) */
.box-skin.custom-31 .container .skin-column {display:table-cell;width:100%;vertical-align:top}
.box-skin.custom-31 .container .skin-column:first-child {padding-right:.9375rem}
.box-skin.custom-31 .container .skin-column:last-child {width:185px}

/**********************************************
note : 자동박스
**********************************************/
/* 이미지없음 */
.auto-images.noimage {background-size:65% auto}

/* dp01 */
.auto-dp01 .auto-section {display:inline-block;position:absolute;z-index:20;left:0;top:0;line-height:1}
.auto-dp01 .auto-section a {display:inline-block;padding:.4rem .6rem;font-size:.8rem;opacity:.85;-webkit-transition:all .15s;transition:all .15s}
.auto-dp01 .auto-section a:hover {opacity:1}

/* dp01-1 */
.auto-dp01-1 .auto-images {height:0;padding-bottom:100%}

/* ma06 */
.auto-ma06 .auto-content:not(:first-child) {float:left;width:calc(100% - 200px)}
.auto-ma06 .auto-names {margin-top:.2rem;font-size:.75rem}

/* hr04(headline) */
.auto-hr04 .photo-titbg {width:75%;max-width:550px;padding-top:3rem}
.auto-hr04 .photo-titbg .auto-fontB {color:rgba(255,255,255,.45) !important}
.auto-hr04 .auto-nav::before {content:'HEADLINE NEWS'}

/* pr06 */
.auto-pr06 .auto-images {height:0;padding-bottom:65%}

/**********************************************
note : 신문사소개
**********************************************/
.about-us::after {content:'';display:table;clear:both}
.about-us .titles {margin-bottom:.8rem;font-size:1.375rem;line-height:1.25em;letter-spacing:-0.05em}
.about-us p {font-size:.9rem;line-height:1.625em;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
.about-us table {border-collapse:collapse}
.about-us table tr td,.about-us table tr th {font-size:.8rem}
.about-us table tbody tr td {color:rgba(0,0,0,.75)}
@media screen and (max-width: 39.9375em) {
	.about-us [class*="float-"] {float:none !important;width:auto !important}
}

/* 인사말 */
.about-us.ceo .float-left {width:216px}
.about-us.ceo .float-right {width:calc(100% - 216px)}

/* 규약 */
.about-us.privacy .STitle {margin-bottom:.8rem;font-weight:700;color:#383838}
.about-us.privacy .STitle::before {content:url('/image/company/com_icon1.gif');display:inline-block;margin-right:.25rem}
.about-us.privacy .GBox {margin-bottom:2rem;padding:1rem;font-size:.8rem;line-height:1.625em;color:rgba(0,0,0,.6);background-color:#f8f8f8;border:1px solid rgba(0,0,0,.08)}
.about-us.privacy .lists {padding:0;margin:0;list-style:none}
.about-us.privacy .lists li {position:relative;padding-left:.8rem;font-size:.8rem;line-height:1.25em;color:rgba(0,0,0,.6)}
.about-us.privacy .lists li:not(:last-child) {margin-bottom:.5rem}
.about-us.privacy .lists li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.25);border-radius:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.about-us.privacy .lists li a {color:rgba(0,0,0,.6)}
.about-us.privacy p > strong {display:block}

/**********************************************
note : 구se
**********************************************/
.FtColor_typeF {color:#fefefe}
.PhotoBoxtitle {position:absolute;z-index:88;bottom:0px;width:100%;padding:0 .625rem;background:url(/image/box/photoBox_Lowbg.png) repeat}


/* 기사본문 내용 - 이미지설정(figure contents) */
.article-veiw-body.view-page .photo-layout figcaption {padding:.7rem 0;font-size:.8rem;line-height:1.6em;letter-spacing:-0.05em;color:#919191;text-align:center;}



/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)}

@media screen and (max-width: 63.9375em) {
    .row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}

@media screen and (max-width: 39.9375em) {
    #emoji-for .emoji-btns {width:60px}
    #emoji-for .emoji-btns .text {font-size:.7rem}
}


/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}

/*#article-view-content-div figure img {max-width: 670px;}*/
#article-view-content-div figure img {max-width: 100%;}


#admin-wrap .edit-level1 {min-height:10px}

/* 신경훈 / 924831 / 20200228 */
.auto-ha07 .auto-images{margin:0 7rem}
